using UnityEngine;
using System.Collections;

public class ExitScript : MonoBehaviour {

	public string NextLevelName;

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}

	void OnTriggerEnter2D(Collider2D col_Info)
	{
		if(col_Info.gameObject.name == "mummy")
		{
			Debug.Log("NEXTLEVEL: " + NextLevelName);
			Application.LoadLevel (NextLevelName);
		}
	}
}
